Subject: bug#16473: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Thu, 16 Jan 2014 19:37:29 -0800 (PST)

What's more, I was editing a file (call it `foo.el') when Emacs crashed. And in the next Emacs session I see an automatically created file named `.#foo.el'.  That file contains only this text, where USER is my user name and MACHINE is my machine name:

[email-masked]:1389829856

Worse, the file I was editing has disappeared altogether - no autosave file.

I have never noticed this happen before.  Fortunately, the file I was editing was not very important.  I don't recall whether I had actually saved it prior to the crash.